/*     2255875 : BLANK 컨텐츠      */
.blank__2255875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2255875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2255875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2255875__ {height:30px}
}

/*     2255885 : 이미지 리스트 (타일형)      */
.img_tile__2255885__ span {color: #d00000;}
.img_tile__2255885__ .point {color:#222; font-size:16px; font-weight:600; border : 2px solid #ddd; text-align:center; line-height:35px;}

.img_tile__2255885__ {overflow:hidden}
.img_tile__2255885__ .img_inner {margin:0 -5px}
.img_tile__2255885__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2255885__ * {box-sizing:border-box}
.img_tile__2255885__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2255885__ .item a {display:block}
.img_tile__2255885__ .figure {display:block}
.img_tile__2255885__ .figure img {vertical-align:top}
.img_tile__2255885__ .caption {display:block;margin-top:10px}
.img_tile__2255885__ .caption > span {display:block}
.img_tile__2255885__ .caption > span.subject {font-weight:bold;color:#222}
.img_tile__2255885__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2255885__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2255885__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2255885__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2255885__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2255885__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2255885__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2255885__ .item {width:100%}
.col_m_2__2255885__ .item {width:50%}
.col_m_3__2255885__ .item {width:33.3333%}
.col_m_4__2255885__ .item {width:25%}
.col_m_1__2255885__ .item,
.col_m_2__2255885__ .item2n,
.col_m_3__2255885__ .item3n,
.col_m_4__2255885__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2255885__ .item,
	.col_m_2__2255885__ .item2n,
	.col_m_3__2255885__ .item3n,
	.col_m_4__2255885__ .item4n {clear:none}

	.col_t_1__2255885__ .item {width:100%}
	.col_t_2__2255885__ .item {width:50%}
	.col_t_3__2255885__ .item {width:33.3333%}
	.col_t_4__2255885__ .item {width:25%}
	.col_t_5__2255885__ .item {width:20%}
	.col_t_6__2255885__ .item {width:16.6666%}
	.col_t_1__2255885__ .item,
	.col_t_2__2255885__ .item2n,
	.col_t_3__2255885__ .item3n,
	.col_t_4__2255885__ .item4n,
	.col_t_5__2255885__ .item5n,
	.col_t_6__2255885__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2255885__ .img_inner {margin:0 -10px}
	.img_tile__2255885__ .item {padding:20px}
	.img_tile__2255885__ .caption {margin-top:15px}
	.img_tile__2255885__ .caption > span.content {margin-top:10px}

	.text_sml__2255885__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2255885__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2255885__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2255885__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2255885__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2255885__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2255885__ .item,
	.col_t_2__2255885__ .item2n,
	.col_t_3__2255885__ .item3n,
	.col_t_4__2255885__ .item4n,
	.col_t_5__2255885__ .item5n,
	.col_t_6__2255885__ .item6n {clear:none}

	.col_pc_1__2255885__ .item {width:100%}
	.col_pc_2__2255885__ .item {width:50%}
	.col_pc_3__2255885__ .item {width:33.3333%}
	.col_pc_4__2255885__ .item {width:25%}
	.col_pc_5__2255885__ .item {width:20%}
	.col_pc_6__2255885__ .item {width:16.6666%}
	.col_pc_1__2255885__ .item,
	.col_pc_2__2255885__ .item2n,
	.col_pc_3__2255885__ .item3n,
	.col_pc_4__2255885__ .item4n,
	.col_pc_5__2255885__ .item5n,
	.col_pc_6__2255885__ .item6n {clear:both}
}

